<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0370be531c3dd5c7757c86bab041f42e">
  <dict>
    <!--2023-01-31 11:43:30.000-->
    <bool key="hn_ussd_message_sound">true</bool>
  </dict>
</config>
